[
  {
    "chunk_id": 1,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'OrdersReport'. Language: SQL. Query: SELECT ShipCountry, Freight, OrderDate FROM Orders",
    "raw_xml": "<query language=\"sql\">SELECT ShipCountry, Freight, OrderDate FROM Orders</query>\n\t",
    "context": "Report 'OrdersReport' data query",
    "metadata": {
      "query_language": "sql",
      "full_sql": "SELECT ShipCountry, Freight, OrderDate FROM Orders"
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'OrdersReport'. Language: SQL. Query: SELECT ShipCountry, Freight, OrderDate FROM Orders",
    "raw_xml": "<query language=\"sql\">SELECT ShipCountry, Freight, OrderDate FROM Orders</query>\n\t",
    "context": "Report 'OrdersReport' data query",
    "metadata": {
      "query_language": "sql",
      "full_sql": "SELECT ShipCountry, Freight, OrderDate FROM Orders"
    }
  },
  {
    "chunk_id": 1,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'OrdersReport'. Language: XPATH. Query: /Northwind/Orders[CustomerID='$P{CustomerID}']",
    "raw_xml": "<query language=\"xPath\">/Northwind/Orders[CustomerID='$P{CustomerID}']</query>\n\t",
    "context": "Report 'OrdersReport' data query",
    "metadata": {
      "query_language": "xpath",
      "full_sql": "/Northwind/Orders[CustomerID='$P{CustomerID}']"
    }
  },
  {
    "chunk_id": 1,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'OrdersReport'. Language: SQL. Query: SELECT ShipCountry, Freight, OrderDate FROM Orders",
    "raw_xml": "<query language=\"sql\">SELECT ShipCountry, Freight, OrderDate FROM Orders</query>\n\t",
    "context": "Report 'OrdersReport' data query",
    "metadata": {
      "query_language": "sql",
      "full_sql": "SELECT ShipCountry, Freight, OrderDate FROM Orders"
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'OrdersReport'. Language: SQL. Query: SELECT ShipCountry, Freight, OrderDate FROM Orders",
    "raw_xml": "<query language=\"sql\">SELECT ShipCountry, Freight, OrderDate FROM Orders</query>\n\t",
    "context": "Report 'OrdersReport' data query",
    "metadata": {
      "query_language": "sql",
      "full_sql": "SELECT ShipCountry, Freight, OrderDate FROM Orders"
    }
  },
  {
    "chunk_id": 1,
    "chunk_type": "query",
    "human_description": "This is the data query for report 'OrdersReport'. Language: XPATH. Query: /Northwind/Orders[CustomerID='$P{CustomerID}']",
    "raw_xml": "<query language=\"xPath\">/Northwind/Orders[CustomerID='$P{CustomerID}']</query>\n\t",
    "context": "Report 'OrdersReport' data query",
    "metadata": {
      "query_language": "xpath",
      "full_sql": "/Northwind/Orders[CustomerID='$P{CustomerID}']"
    }
  }
]